<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Zadacha 2</title>
    <style>
        .green {
            background-color: green;
        }
    </style>
</head>

<body>

    <div id="divs"></div>

    <script src="./code/index_2.js"></script>
</body>

</html>